/*
Theme Name: vrmc
Description: vrmc
Author: A2Z Tech
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#wp-admin-bar-a2ztech > .ab-item:before {
  background-image: url(https://a2ztech.vn/content/uploads/2020/04/logo-a2ztech.png) !important;
  width: 100%;
  height: 30px;
  background-size: contain;
  content: "";
  display: block;
  background-position: left bottom;
  background-repeat: no-repeat;
}

#wp-admin-bar-a2ztech .ab-item {
  width: 110px;
  height: 30px !important;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

#wp-admin-bar-a2ztech > .ab-item:before {
  background-image: url(https://a2ztech.vn/content/uploads/2020/04/logo-a2ztech.png) !important;
  width: 100%;
  height: 30px;
  background-size: contain;
  content: "";
  display: block;
  background-position: left bottom;
  background-repeat: no-repeat;
}

#wp-admin-bar-a2ztech .ab-item {
  width: 110px;
  height: 30px !important;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
/*--------------------------------------------------------------
# Breadcrumb
--------------------------------------------------------------*/
#breadcrumbs{
  color: #344054;
  margin-top: 16px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}
#breadcrumbs a{
  color: #344054; 
}
#breadcrumbs p{
  margin-bottom: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#breadcrumbs p > a:first-child:before{
  content: '';
  background: url(./assets/img/home.svg) no-repeat;
  background-size: cover;
  width: 20px;
  height: 17px;
  display: inline-block;
  margin-right: 6px;
}
#breadcrumbs span.separator{
  background: url(./assets/img/arrow-right.svg) no-repeat;
  background-size: contain;
  width: 8px;
  height: 12px;
  display: inline-block;
  margin-right: 16px;
  margin-left: 16px;
  text-indent: 9999px;
}
.wtb-breadcrumb span{
  color: #fff;
}
.wtb-breadcrumb #breadcrumbs p > a:first-child:before{
  background: url(./assets/img/home-white.svg) no-repeat;
}
.wtb-breadcrumb #breadcrumbs span.separator{
  background: url(./assets/img/right-white.svg) no-repeat;
}
.wtb-breadcrumb h1.title{
  font-size: 60px;
  line-height: 72px;
  letter-spacing: -0.02em;
  color: #FFFFFF;  
  margin-bottom: 32px;
}
.wtb-breadcrumb #breadcrumbs a{
  color: #FFFFFF; 
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
body{
  font-size: 14px!important;
  overflow-x: hidden;
}
.header-main{
	box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.03);	
}
.header-main .nav > li{
	margin:0 16px;
}
.header-main .nav > li > a,
.off-canvas .nav-vertical>li>a{
	font-size:14px;
}
.header-main .nav > li > a i::before{
  content: '';
  background: url(./assets/img/arrow-down.svg) no-repeat;
  background-size: cover;
  width: 8px;
  height: 6px;
  display: inline-block;
  margin-left: 3px;
  margin-bottom: 2px;
}
.header-main .nav > li > .sub-menu>li:hover>a,
.off-canvas .nav-vertical>li.current_page_item>a,
.mobile-nav a.icon {
	background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  color: #fff;
}
.mobile-nav a.icon{
  border: none;
}
/*--------------------------------------------------------------
# Common css
--------------------------------------------------------------*/
.call-phone{
	background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  padding: 8px 17px!important;
  height: 38px;
  color: #fff!important;
  text-align: center;
  position: relative;
  bottom: none;
}
.call-phone::before{
  content: '';
  background: url(./assets/img/call_phone.png) no-repeat;
  background-size: cover;
  width: 14px;
  height: 14px;
  margin-right: 9px;
  opacity: 1!important;
}
.btn-about{
  border: 1px solid #DAE2EE!important;
  padding: 8px 24px;
  height: 36px;
  line-height: unset!important;
  margin: 0;  
}
.btn-contact{
	background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  padding: 12px 24px!important;
  height: 48px;
  color: #fff!important;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
}
.btn-contact-now{
  padding: 13px 70px;
  height: 48px;
  background-color: #155092;
  text-transform: uppercase;
  margin: 0;
  min-height: unset;
  line-height: unset;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #FCFCFD;
}
.btn-contact-now::before{
  content: '';
  background: url(./assets/img/light.svg) no-repeat;
  background-size: cover;
  width: 14px;
  height: 14px;
  margin-right: 11px;
  margin-bottom: -2px;
  display: inline-block;
}
.readmore-product{
  padding: 14px 32px;
  height: 56px;
  border: 2px solid #DAE2EE;
  line-height: unset;
  min-height: unset;
  background-color: #fff!important;
  box-shadow: none!important;
  color: #0C154E!important;
  font-size: 16px;
  margin-bottom: 0;
  position: relative;
  z-index: 1;
}
.readmore-product:hover{
  color: #fff!important; 
}
.readmore-product::before{
  content: '';
  position: absolute;
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);   
  top: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 0%;
  z-index: -1;
  transition: 0.3s ease-out;
}
.readmore-product:hover::before {
  width: 100%;
}
.readmore-product span{
  display: flex;
  align-items: center;
  justify-content: center;
}
.readmore-product span::after{
  content: '';
  background: url(./assets/img/right-black.png) no-repeat;
  background-size: cover;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-left: 12px;
}
.readmore-product:hover span::after{
  background: url(./assets/img/arrow-right.png) no-repeat;
}
.d-flex{
  display: flex;
}
.align-items-center{
  align-items: center;
}
.justify-content-between {
  justify-content: space-between;
}
.flex-wrap{
  flex-wrap: wrap;
}
.w-auto{
  width: auto;
}
.border-none{
  border: none!important;
}
.menu-fix{
  position: fixed;
  top: 80px;
  left: 0;
  z-index: 9999;
  width: 100%;
}
.wpcf7-spinner,
.absolute-footer{
  display: none!important;
}
.pl-0{
  padding-left: 0!important;
}
.pr-0{
  padding-right: 0!important;
}
.fw-400{
  font-weight: 400;
}
.fw-500{
  font-weight: 500;
}
.fw-600{
  font-weight: 600;
}
.fw-700{
  font-weight: 700;
}
.fs-10{
  font-size: 10px;
}
.fs-12{
  font-size: 12px;
}
.fs-14{
  font-size: 14px;
}
.fs-16{
  font-size: 16px;
}
.fs-18{
  font-size: 18px;
}
.fs-20{
  font-size: 20px;
}
.fs-22{
  font-size: 22px;
}
.fs-24{
  font-size: 24px;
}
.fs-26{
  font-size: 26px;
}
.fs-28{
  font-size: 28px;
}
.fs-30{
  font-size: 10px;
}
.fs-32{
  font-size: 32px;
}
.fs-34{
  font-size: 34px;
}
.fs-36{
  font-size: 36px;
}
.fs-38{
  font-size: 38px;
}
.fs-40{
  font-size: 40px;
}
.fs-42{
  font-size: 42px;
}
.fs-44{
  font-size: 44px;
}
.fs-44{
  font-size: 44px;
}
.fs-46{
  font-size: 46px;
}
.fs-48{
  font-size: 48px;
}
.fs-50{
  font-size: 50px;
}
.fs-52{
  font-size: 52px;
}
.fs-54{
  font-size: 54px;
}
.fs-56{
  font-size: 56px;
}
.fs-58{
  font-size: 58px;
}
.fs-60{
  font-size: 60px;
}
/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/
.slider-banner .banner::before{
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(./assets/img/parttern.png) no-repeat;
  background-position: 50%;
  background-size: cover;
  width: 436px;
  height: 484px;
  z-index: 1;
}
.slider-banner .banner .text-box{
  z-index: 2;
  left: 164px;
}
.slider-banner .banner .button{
  margin: 20px 0;
  background-color: transparent!important;
  box-shadow: none;
  border: none;
  padding-left: 0;
  font-size: 16px;
  color: #FCFCFD;
}
.slider-banner .banner .button::after{
  content: '';
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
  background: url(./assets/img/arrow-right.png) no-repeat;
  background-size: cover;
  width: 16px;
  height: 16px;
  transition: all .5s ease-in-out;
}
.slider-banner .banner .button:hover::after{
  right: -20px;
}
.slider-banner .title{
  font-size: 45px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0;
  margin-top: 0;
}
.slider-banner .flickity-page-dots {
  bottom: 32px;
}
.slider-banner .slider-nav-dots-dashes-spaced .flickity-page-dots li{
  width: 32px!;
  height: 3px;
  border: none;
  border-radius: 0;
  background-color: #F2F4F7;
  opacity: 1;
}
.slider-banner .slider-nav-dots-dashes-spaced .flickity-page-dots li.is-selected{
  background-color: #155092;
}

/*--------------------------------------------------------------
# Home
--------------------------------------------------------------*/
.heading,.heading-1{
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  color: #1D2939;
}
.heading span{
  display: block;
  color: #155092;
}
.home-project{
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
}
.home-project .box-complete{
  width: 240px;
  height: 326px;
  padding: 128px 32px 32px;
  border: 6px solid #FFFFFF;
}
.home-project .title-complete{
  font-weight: 500;
  font-size: 10px;
  line-height: 16px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.home-project .number-complete{
  font-weight: 600;
  font-size: 150px;
  line-height: 100%;
  color: #FFFFFF;
}
.home-project .title-project{
  font-weight: 400;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -0.02em;  
}
.home-project .title-project span{
  font-weight: 700;
  display: block;
}
.home-project .box-project .number-project{
  font-weight: 700;
  font-size: 72px;
  line-height: 90px;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  margin-left: -4px;
}
.home-project .box-project .title-complete{
  font-size: 12px;
}
.home-product .nav > li > a{
  padding: 8px 16px;
  border: 1px solid #DAE2EE;
  border-radius: 19px;  
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #101828;
  margin-bottom: 7px;
}
.home-product .nav > li.active > a,
.home-product .nav > li:hover a{
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  color: #fff;
}
.home-product .tab-panels{
  padding-top: 32px;
}
.home-partner{
  box-shadow: inset 0px 8px 24px rgba(188, 199, 220, 0.3);
}
.gallery-partner{
  overflow: unset;
}
.gallery-partner .gallery-col{
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 0;
}
.gallery-partner .box{
  background: #FFFFFF;
  box-shadow: 0px 8px 16px rgb(192 199 218 / 25%);
  border-radius: 4px;
  padding: 24px 32px;
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gallery-partner .flickity-prev-next-button{
  top: 33%;
  bottom: 33%;  
}
.gallery-partner .flickity-page-dots{
  bottom: -32px;
}
.gallery-partner .flickity-page-dots li.is-selected{
  background-color: #007DBD;
}
.gallery-partner .flickity-page-dots li:not(.is-selected){
  width: 8px!important;
  height: 8px!important;
}
.home-contact{
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
}
.title-news{
  margin-bottom: 0;
}
.title-news .section-title{
  border-bottom: none;
  margin-bottom: 32px;
}
.title-news span{
  font-size: 30px;
  line-height: 38px;
  color: #101828;  
  text-transform: none;
  border-bottom: none;
}
.title-news a{
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #101828; 
  display: flex;
  align-items: center; 
}
.title-news a i{
  opacity: 1;
}
.title-news a i::before{
  content: '';
  background: url(./assets/img/right-black.png) no-repeat;
  background-size: cover;
  width: 16px;
  height: 16px;
  display: inline-block;
}
.post-item .info-post{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  font-weight: 400;
  color: #98A2B3;
}
.post-item .info-post .cat-post{
  color: #155092;
  font-weight: 500;
}
.post-item .info-post .post-date span:first-child{
  position: relative;
  margin-right: 12px;
  padding-right: 12px;
}
.post-item .info-post .post-date span:first-child::before{
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 10px;
  background: #98A2B3;
}
.post-item .post-title{
  font-size: 16px;
  line-height: 24px;
  color: #101828;
  margin-top: 8px;
}
.post-item .is-divider{
  display: none;
}
/*--------------------------------------------------------------
# Chuyên mục
--------------------------------------------------------------*/
.post-item .box-vertical .box-text{
  vertical-align: top;
}
.category .post-item .post-title{
  font-size: 18px;
}
.category .post-item .from_the_blog_excerpt {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #344054;
  margin-top: 8px;
}
.post-item .info-post-bottom .readmore-post{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #155092;
  margin-top: 8px;
  display: flex;
  align-items: center;
}
.post-item .info-post-bottom .readmore-post::before{
  content: '';
  background: url(./assets/img/arrow-right-blue.svg) no-repeat;
  background-size: cover;
  display: inline-block;
  width: 6px;
  height: 8px;
  margin-right: 8px;
}
.post-meta-single{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #667085;  
  padding-bottom: 32px;
  margin-bottom: 11px;
  border-bottom: 1px solid #EAECF0;
}
.post-meta-single img{
  border-radius: 50%;
  margin-right: 12px;
}
.post-meta-single .post-date{
  margin-left: 12px;
  padding-left: 12px;
  position: relative;
}
.post-meta-single .post-date::before{
  content: '';
  width: 5px;
  height: 5px;
  background: #D0D5DD;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.meta-post-bottom{
  margin-top: 32px;
  padding-top: 27px;
  border-top: 1px solid #EAECF0;  
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.meta-post-bottom .list-tag a{
  background: #F2F4F7;
  border-radius: 16px;
  padding: 3px 10px;
  font-size: 14px;
  font-weight: 500;
}
.meta-post-bottom .list-tag a+a{
  margin-left: 8px;
}
.meta-post-bottom .blog-share a{
  background: #F2F4F7;
  border-radius: 32px;
  width: 30px;
  height: 30px;
  display: inline-block;
  line-height: 32px;
  text-align: center;
  color: #475467;
  font-size: 16px;
}
/*--------------------------------------------------------------
# Page
--------------------------------------------------------------*/
.page-contact .icon-box{
  align-items: center;
}
.page-contact .icon-box p{
  margin-bottom: 0;
}
.col-form>.col-inner{
  height: 99%;
}
.wpcf7-form{
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control{
  box-shadow: none!important;
}
.form-contact{
  background-color: #fff;
  padding: 32px;
}
.form-contact label{
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;  
  color: #1B1D29;
  margin-bottom: 16px;
}
.form-contact .wpcf7-form-control:not(.wpcf7-checkbox,.wpcf7-submit){
  color: #ABADAC;
  border: none;
  border-bottom: 1px solid #F2F3F3;
  font-weight: 600;
  font-size: 14px;
  line-height: 28px;
  padding: 0;
  background-color: transparent;
}
.form-contact .d-flex{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 18px;
}
.form-contact .wpcf7-checkbox label{
  display: flex;
  margin-bottom: 0;
}
.form-contact .wpcf7-checkbox input{
  margin-bottom: 0;
  margin-top: 0; 
}
.form-contact .wpcf7-submit{
  margin: 0;
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  border: 1px solid #62B4E6;
  height: 44px;
  color: #fff;
  font-size: 14px;
  text-transform: none;
}
.section-menu{
  box-shadow: inset 0px -1px 0px #F5F5F5;
}
.section-menu .ux-menu{
  flex-direction: unset;
  justify-content: center;  
}
.section-menu .ux-menu > div+div{
  margin-left: 60px!important;
}
.section-menu .ux-menu > div a{
  color: #1D2939;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  padding-top: 0;
    padding-bottom: 24px;
}
.section-menu .ux-menu > div.active a,
.section-menu .ux-menu > div:hover a{
  color: #0050AE;
}
.section-menu .ux-menu > div a::before{
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: transparent;
}
.section-menu .ux-menu > div.active a::before,
.section-menu .ux-menu > div:hover a::before{
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer .icon-box .icon-box-text :is(h1,h2,h3,h4,h5,h6){
  margin-bottom: 12px;
}
#footer .box-ft ul li{
  list-style: none;
  margin-left: 0;
}
#footer .box-ft:nth-child(1) ul li a{
  font-weight: 700;
}
#footer .widget{
  margin-bottom: 0;
}
#footer .widget-title,
#footer .box-ft > .col-inner :is(h1,h2,h3,h4,h5,h6){
  font-size: 14px;
  margin-bottom: 8px;
  text-transform: uppercase;
}
#footer .widget ul li+li{
  border-top: none;
  margin-top: 8px;
}
#footer .widget ul li a{
  padding: 0;
}
#footer p{
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
}
/*--------------------------------------------------------------
# Widget
--------------------------------------------------------------*/
.widget .is-divider{
  display: none;
}
.widget ul>li+li{
  border-top: none;
}
.widget_product_categories>ul>li+li,
.post-sidebar .widget_nav_menu ul>li+li{
  margin-top: 4px;
}
.sidebar-inner .widget .widget-title{
  font-size: 24px;
  line-height: 32px;
  text-transform: none;
  color: #0E162C;
  margin-bottom: 16px;
  display: block;
}
.sidebar-inner .widget ul li {
  position: relative;
}
.sidebar-inner .widget ul li .toggle{
  position: absolute;
  top: 13px;
  right: 0;
  width: 25px;
}
.sidebar-inner .widget ul > li:hover > .toggle,
.sidebar-inner .widget ul > li.active > .toggle{
  color: #FCFCFD;
  opacity: 1;  
}
.sidebar-inner .widget ul li .children{
  padding-left: 0;
  border-left: none;
  margin: 0;
}
.sidebar-inner .widget ul li .children a{ 
  background: #F9FAFB;  
}
.sidebar-inner .widget ul li .children li+li{
  border-top: 1px solid #ddd;
}
.sidebar-inner .widget ul li a,
.post-sidebar .widget_nav_menu ul li a{
  padding: 12px 16px;
  min-height: 48px;
  background: #F9FAFB;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #344054;
  display: block;
}
.sidebar-inner .widget ul li.active > a,
.sidebar-inner .widget ul li:hover > a,
.post-sidebar .widget_nav_menu ul li.current-menu-item a,
.post-sidebar .widget_nav_menu ul li:hover a{
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  color: #FCFCFD;
}
#searchform{
  display: flex;
  align-items: center;
  position: relative;
}
#searchform input{
  background-color: #FFFFFF;
  border: 1px solid #DAE2EE;
  box-shadow: none;
  margin: 0;
}
#searchform input[type="search"]{
  padding: 16px 24px 16px 45px;
  height: 52px;
  font-size: 14px;
  font-weight: 500;
  color: #98A2B3;
}
#searchform input[type="submit"]{
  position: absolute;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  background: transparent url(./assets/img/search.png) no-repeat;
  width: 15px;
  height: 15px;
  border: none;
  padding: 0;
  min-height: unset;
  line-height: unset;
  text-indent: 9999px;
}
.widget_categories .widget-title{
  font-family: "Inter", sans-serif;
}
.widget_categories li{
  display: inline-block;
}
.widget_categories li+li{
  margin-left: 8px;
}
.widget_categories li a{
  padding: 7px 16px!important;
  border-radius: 19px; 
  border: 1px solid #DAE2EE;
  color: #101828;
  font-weight: 500;
  font-size: 14px;
}
.widget_categories li.active a,
.widget_categories li:hover a{
  color: #fff;
  padding: 7px 16px;
  background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
  border-radius: 19px;  
}
.widget_list_posts,
.widget_text,.widget_related_posts,
.widget_list_view_posts{
  border: 1px solid #DAE2EE;
  padding: 32px;
}
.widget_list_posts .widget-title,
.widget_categories .widget-title,
.widget-area .widget_nav_menu .widget-title,
.widget_related_posts .widget-title,
.widget_list_view_posts .widget-title{
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #101828;
  text-transform: none;
  display: block;
  margin-bottom: 16px;
}
.list-post-item{
  counter-reset: num;
}
.list-post-item li{
  padding-left: 18px;
  position: relative;
}
.list-post-item li::before{
  counter-increment: num;
  content: counter(num);
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  color: #101828;
  opacity: 1!important;
}
.list-post-item li:not(:last-child){
  margin-bottom: 16px;
}
.list-post-item h5 {
  line-height: 20px;
  margin-bottom: 0;
}
.list-post-item h5 a{
  font-weight: 600;
  font-size: 14px;
  color: #1D2939;
}
.list-post-item .post-meta{
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  color: #98A2B3;
  margin-top: 4px;
}
.list-post-item .post-meta .post-views{
  margin-left: 9px;
  padding-left: 9px;
  position: relative;
}
.list-post-item .post-meta .post-views::before{
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #98A2B3;
  display: inline-block;
}
.form-email input{
  height: 44px;
  min-height: auto;
  line-height: unset;
  width: 100%;
  text-transform: none;
}
/*--------------------------------------------------------------
# Project
--------------------------------------------------------------*/
.bg-gray{
  background: #F9FAFB;
}
.banner-project{
  padding: 136px 0;
}
.content-project,
.section-project{
  padding-top: 64px;
}
.title-pro{
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #101828;  
  margin-bottom: 28px;
}
.content-left{
  flex: 1;
}
.content-left .item .value{
  font-weight: 700;
  font-size: 60px;
  line-height: 72px;
  color: #155092;
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 2px solid #0F75C3;
}
.content-left .item .value span{
  font-size: 24px;
  line-height: 32px;
  margin-left: 8px;
  display: inline-block;  
}
.content-left .item .text{
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #667085;  
}
.content-right{
  width: 280px;
}
.info-project label{
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #475467;  
  margin-bottom: 0;
}
.info-project label+div{
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #1D2939;
}
.list-gallery-project img{
  width: 100%;
}
.list-gallery-project .row > .col {
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 8px;
}
.single-project .list-gallery-project .row > .col:nth-child(5n){
  max-width: 66.6666666%;
  -ms-flex-preferred-size: 66.6666666%;
  flex-basis: 66.6666666%;
}
.project-item .box-image .overlay{
  background: linear-gradient(0deg, rgba(16, 16, 24, 0.5) 0%, rgba(16, 16, 24, 0) 100%);
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.projects_list{
  padding-bottom: 32px;
}
.projects_list .section-menu .ux-menu > div+div {
  margin-left: 20px!important;
}
.line-1 i, .line-3 i {
  display: block;
  position: absolute;
  height: 100%;
  width: 0;
  background: #0391E8;
}
.line-1, .line-3 {
  height: 4px;
  width: 0;
  background: #fff;
  position: absolute;
  opacity: 0;
}
.line-1 {
  left: 16px;
  top: 16px;
  -moz-transition: background .4s ease,width .4s ease-out;
  -o-transition: background .4s ease,width .4s ease-out;
  -webkit-transition: background .4s ease,width .4s ease-out;
  transition: background .4s ease,width .4s ease-out;
  width: calc(100% - 32px);
}
.line-3 {
  right: 16px;
  bottom: 16px;
  -moz-transition: background .4s ease,width .4s ease-out .8s;
  -o-transition: background .4s ease,width .4s ease-out .8s;
  -webkit-transition: background .4s ease,width .4s ease-out;
  -webkit-transition-delay: 0s,.8s;
  transition: background .4s ease,width .4s ease-out .8s;
  width: calc(100% - 32px);
}
.line-1 i {
  left: 0;
  top: 0;
  -moz-transition: width .4s ease-out 1.2s;
  -o-transition: width .4s ease-out 1.2s;
  -webkit-transition: width .4s ease-out;
  -webkit-transition-delay: 1.2s;
  transition: width .4s ease-out 1.2s;
}
.line-3 i {
  right: 0;
  top: 0;
  -moz-transition: width .4s ease-out .4s;
  -o-transition: width .4s ease-out .4s;
  -webkit-transition: width .4s ease-out;
  -webkit-transition-delay: .4s;
  transition: width .4s ease-out .4s;
}
.line-2, .line-4 {
  width: 4px;
  height: 0;
  background: #fff;
  position: absolute;
  opacity: 0;
}
.line-2 {
  top: 16px;
  right: 16px;
  -moz-transition: background .4s ease,height .4s ease-out .4s;
  -o-transition: background .4s ease,height .4s ease-out .4s;
  -webkit-transition: background .4s ease,height .4s ease-out;
  -webkit-transition-delay: 0s,.4s;
  transition: background .4s ease,height .4s ease-out .4s;
  height: calc(100% - 32px);
}
.line-4 {
  bottom: 16px;
  left: 16px;
  -moz-transition: background .4s ease,height .4s ease-out 1.2s;
  -o-transition: background .4s ease,height .4s ease-out 1.2s;
  -webkit-transition: background .4s ease,height .4s ease-out;
  -webkit-transition-delay: 0s,1.2s;
  transition: background .4s ease,height .4s ease-out 1.2s;
  height: calc(100% - 32px);
}
.line-2 i {
  top: 0;
  left: 0;
  -moz-transition: height .4s ease-out .8s;
  -o-transition: height .4s ease-out .8s;
  -webkit-transition: height .4s ease-out;
  -webkit-transition-delay: .8s;
  transition: height .4s ease-out .8s;
}
.line-4 i {
  bottom: 0;
  left: 0;
  -moz-transition: height .4s ease-out 0s;
  -o-transition: height .4s ease-out 0s;
  -webkit-transition: height .4s ease-out;
  -webkit-transition-delay: 0s;
  transition: height .4s ease-out 0s;
}
.line-2 i, .line-4 i {
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  background: #0391E8;
} 
.project-item:hover .line-2, 
.project-item:hover .line-3,
.project-item:hover .line-4,
.project-item:hover .line-1 {
  opacity: 1;
}
.project-item:hover .line-1 i,
.project-item:hover .line-2 i, 
.project-item:hover .line-3 i,
.project-item:hover .line-4 i {
  width: 100%;
  height: 100%;
}
.project-item:hover .line-1 i {
  -moz-transition: width .4s ease-out;
  -o-transition: width .4s ease-out;
  -webkit-transition: width .4s ease-out;
  transition: width .4s ease-out;
}
.project-item:hover .line-2 i {
  -moz-transition: height .4s ease-out .4s;
  -o-transition: height .4s ease-out .4s;
  -webkit-transition: height .4s ease-out;
  -webkit-transition-delay: .4s;
  transition: height .4s ease-out .4s;
}
.project-item:hover .line-3 i {
  -moz-transition: width .4s ease-out .8s;
  -o-transition: width .4s ease-out .8s;
  -webkit-transition: width .4s ease-out;
  -webkit-transition-delay: .8s;
  transition: width .4s ease-out .8s;
}
.project-item:hover .line-4 i {
  -moz-transition: height .4s ease-out 1.2s;
  -o-transition: height .4s ease-out 1.2s;
  -webkit-transition: height .4s ease-out;
  -webkit-transition-delay: 1.2s;
  transition: height .4s ease-out 1.2s;
}
.project-item .box-text{
  padding: 0;
  left: 36px;
  bottom: 26px;
  width: calc(100% - 84px);
  transition: all .3s ease;
  opacity: 0;
  position: absolute;
}
.project-item:hover .box-text{
  opacity: 1;
  bottom: 30px;
}
.project-item .box-text .post-title{
  color: #FFFFFF;
  font-size: 24px;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  margin: 0;
}
.project-item .box-text .list-term{
  color: rgba(255, 255, 255, 0.75);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}
.related-project{
  padding: 32px 0;
}
.related-project .related-title{
  font-size: 30px;
  line-height: 38px;
  text-align: center;
  color: #101828;
  margin-bottom: 32px;
}

/*--------------------------------------------------------------
# Phân trang
--------------------------------------------------------------*/
.nav-pagination{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.nav-pagination li{
  margin: 0 2px!important;
}
.nav-pagination li a.next::before{
  content: 'Cuối cùng';
  font-family: "Manrope", sans-serif!important;
}
.nav-pagination li a.prev::after{
  content: 'Đầu tiên';
  font-family: "Manrope", sans-serif!important;
}
.nav-pagination .page-number:not(.next,.prev){
  width: 40px;
}
.nav-pagination .page-number{
  height: 40px;
  line-height: 40px;
  border-radius: 0;
  border: none;
  background-color: #F2F4F7;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-pagination .page-number:is(.next,.prev) i:before{
  content: '';
  background: url(./assets/img/arrow-right.svg) no-repeat;
  background-size: cover;
  width: 8px;
  height: 12px;
  display: inline-block;
  margin-left: 12px;
}
.nav-pagination .page-number.prev i:before{
  transform: rotate(180deg);
  margin-right: 12px;
  margin-left: 0;
}
.nav-pagination .page-number:is(.next,.prev):hover i:before{
  background: url(./assets/img/right-white.svg) no-repeat; 
}
.nav-pagination .page-number.current,
.nav-pagination .page-number:hover{
  background-color: #155092;
  color: #fff;
}
.slider-service.slider-wrapper .slider .flickity-slider .banner{
  background-color: transparent!important;
}
.slider .flickity-page-dots{
  pointer-events: unset;
}
.slider-service.slider-wrapper .slider .flickity-prev-next-button {
  display: block;
}
@media only screen and (min-width: 1440px) {
  .slider-banner .banner .text-box{
      left: 0;
  }
  .slider-service.slider-wrapper .slider .flickity-slider > *{
    max-width: 25% !important;
  }
}
@media only screen and (min-width: 1100px) {
  .slider-banner .title{
    font-size: 60px;
    line-height: 72px;
  }
  .content-left{
    padding-right: 68px!important;
    margin-right: 68px!important;
  }
  .content-right{
    width: 384px;
  }
}
@media only screen and (max-width: 1100px) {
  .content-left .item .value{
    font-size: 38px;
  }
}
@media only screen and (min-width: 990px) {
  .heading-1{
    font-size: 52px;
  }
  .projects_list .section-menu .ux-menu > div+div {
    margin-left: 35px!important;
  }
  .section-menu .ux-menu {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 990px) {
  .section-menu .ux-menu {
    justify-content: start;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .section-menu .ux-menu::-webkit-scrollbar {
    width: 5px;
    height: 4px;
  }
  .section-menu .ux-menu::-webkit-scrollbar-thumb {
    background: #ddd;
  }
}
@media only screen and (min-width: 850px) {
  .content-left{
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #DAE2EE;
  }
  .more-info-project .row+.row {
    margin-top: 34px;
  }
  .list-news{
    flex: 1;
  }
  .post-sidebar{
    max-width: 384px;
    -ms-flex-preferred-size: 384px;
    flex-basis: 384px;
  }
  .projects_list .list-gallery-project .row > .col:nth-child(12n-3), 
  .projects_list .list-gallery-project .row > .col:nth-child(12n-4), 
  .projects_list .list-gallery-project .row > .col:nth-child(12n-7), 
  .projects_list .list-gallery-project .row > .col:nth-child(12n-8){
    max-width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;  
  }
  .projects_list .list-gallery-project .row > .col:nth-child(12n-5) {
    min-width: 66.66666666%;
  }
  .sidebar-inner .widget ul li .toggle{
    transform: rotate(-90deg);
  }
  .sidebar-inner .widget ul li .children {
    position: absolute;
    left: 100%;
    z-index: 9;
    top: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 #d5d5d5;
    -moz-box-shadow: 0 0 5px 0 #d5d5d5;
    -ms-box-shadow: 0 0 5px 0 #d5d5d5;
    -o-box-shadow: 0 0 5px 0 #d5d5d5;
    box-shadow: 0 0 5px 0 #d5d5d5;
    display: none!important;
  }
  .sidebar-inner .widget ul>li:hover>.children{
    display: block!important;
  }
  .slider-service.slider-wrapper .slider .flickity-slider > *{
    max-width: 33.33333% !important;
  }
}
@media only screen and (max-width: 850px) {
  .slider-banner .banner .text-box {
    left: 15px;
    width: 95%;
  }
  .slider-banner .title, .fs-36{
    font-size: 30px;
  }
  .content-project .d-flex{
    flex-direction: column-reverse;
  }
  .content-project .content-right{
    width: 100%;
  }
  .section-project {
    padding-top: 32px;
  }
  .content-project{
    padding: 32px 0;
  }
  .main-menu-overlay+.mfp-wrap .mfp-content{
    background-color: rgba(255,255,255,1)!important;
  }
  .mfp-content .sidebar-menu{
    padding-top: 0;
  }
  .mfp-content .sidebar-menu img{
    margin: 0 auto;
  }
  .page-left-sidebar > .row{
    flex-direction: column-reverse;
  }
}
@media only screen and (min-width: 767px) and (max-width: 850px){
  .project-right{
    padding-left: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .slider-banner .banner{
    height: 320px;
  }
  .heading-1{
    margin-bottom: 15px!important;
  }
  .project-left,
  .project-right{
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
  }
  .home-project .box-complete{
    margin: 0 auto 30px auto;
  }
  #order-product{
    padding: 20px!important;
  }
  p.fs-26{
    font-size: 16px;
  }
}
@media only screen and (min-width: 550px) and (max-width:990px){
  .banner .fs-38{
    font-size: 24px;
  }
}
@media only screen and (min-width: 550px) and (max-width:850px){
  .slider-service.slider-wrapper .slider .flickity-slider > *{
    max-width: 50% !important;
  }
}
@media only screen and (min-width: 550px) and (max-width:676px){
  .icon-box .fs-24{
    font-size: 18px;
  }
}
@media only screen and (min-width: 550px) {
  .post-item .box-vertical .box-text{
    padding-top: 0;
  }
  .page-contact .col-map{
    padding-right: 0;
  }
  .page-contact .col-form{
    padding-left: 0;
  }
}
@media only screen and (max-width: 550px) {
  .slider-banner .title, .fs-36{
    font-size: 25px;
  }
  .banner-breadcrumbs,
  .banner-project{
    padding: 80px 0!important;
  }
  .wtb-breadcrumb h1.title {
    font-size: 40px;
    line-height: 1.6;
  }
  .more-info-project .row+.row {
    flex-direction: column-reverse;
  }
  .form-contact .d-flex{
    flex-direction: column;
    align-items: flex-start;
    margin-top: 0;
  }
  .form-contact .wpcf7-submit{
    width: 100%;
    margin-top: 15px;
  }
  .meta-post-bottom > div:first-child{
    margin-bottom: 15px;
  }
  .form-contact,.widget_list_posts, .widget_text, .widget_related_posts, .widget_list_view_posts,
  .single-product .content-product .woocommerce-tabs .tabs li a, .single-product .content-product .woocommerce-tabs .tab-panels {
    padding: 20px;
  }
  .page-contact .section-content > .row > .col:nth-child(1){
    order: 1;
  }
  .page-contact .section-content > .row > .col:nth-child(2){
    order: 3;
  }
  .page-contact .section-content > .row > .col:nth-child(3){
    order: 2;
  }
  .page-contact .section-content > .row > .col:nth-child(4){
    order: 4;
  }
}
@media only screen and (max-width: 425px) {
  .slider-banner .title{
    font-size: 20px;
  }
  .wtb-breadcrumb h1.title {
    font-size: 27px;
  }
  #breadcrumbs{
    font-size: 13px;
  }
}